[SailfishDevel] Package dependencies

Андрей Пенкрат penkrat8 at gmail.com
Tue Feb 17 16:58:46 UTC 2015


Hi
I need some help with setting dependencies for my app. It plays h264
encoded video (video type 'video/x-h264, stream-format=(string)byte-stream,
alignment=(string)nal, parsed=(boolean)true') from m3u playlist through
Video QML component. I suppose I need
qt5-qtmultimedia-plugin-playlistformats-m3u. Do I need gst-plugins-bad or
gstreamer0.10-ffmpeg to play it?
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.sailfishos.org/pipermail/devel/attachments/20150217/22f61331/attachment.html>


More information about the Devel mailing list